cl.cromer.estructuras

## Class TextFieldLimited.StyleableProperties

- java.lang.Object
- - cl.cromer.estructuras.TextFieldLimited.StyleableProperties

Enclosing class:
  TextFieldLimited

    private static class TextFieldLimited.StyleableProperties
    extends java.lang.Object

CSS por FXML con un maximo tamaño

### Field Summary

Fields
`private static javafx.css.CssMetaData<TextFieldLimited,java.lang.Number>` `MAX_LENGTH`
`private static java.util.List<javafx.css.CssMetaData<? extends javafx.css.Styleable,?>>` `STYLEABLES`

### Constructor Summary

Constructors
`private` `StyleableProperties()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### MAX_LENGTH

    private static final javafx.css.CssMetaData<TextFieldLimited,java.lang.Number> MAX_LENGTH

#### STYLEABLES

    private static final java.util.List<javafx.css.CssMetaData<? extends javafx.css.Styleable,?>> STYLEABLES

### Constructor Detail

#### StyleableProperties

    private StyleableProperties()